#recently-viewed-section {
  display: none;
  padding-top: 36px;
  padding-bottom: 36px;
}

.recently-viewed__heading {
  font-size: 1.5rem;
  color: #1B2A4A;
  margin-bottom: 1.5rem;
  text-align: left;
}

@media screen and (max-width: 749px) {
  .recently-viewed__heading {
    font-size: 1.25rem;
  }
}
